Subject: [Ietf-calsify] Please complete the IETF meeting survey

From: lear at cisco.com (Eliot Lear)
Date: Tue May 2 04:41:54 2006

Hello everyone,

The IETF Administrative Director, Ray Pelletier, takes very seriously
his responsibility to improve the IETF.  To do that for meetings, he
needs to understand what has gone well and what has not, and he needs to
understand how he can improve them.  I encourage each of you to take a
few minutes do complete the survey at the following URL:

http://www.surveymonkey.com/s.asp?u=649182049947

You need not have attended IETF65 to express your point of view.

And thanks for your support,

Eliot